_id: H6Zebk3eNb3eMk4f
_key: '!items!H6Zebk3eNb3eMk4f'
img: systems/pf1/icons/items/jewelry/ring-orange.jpg
name: Illusion Resonant School
system:
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p><em>Illusion implements allow the occultist to distort the senses and
      cloak creatures from sight.</em><p><b>Implements:</b> Crystal, hat, mask,
      prism, ring.</p>
  subType: classFeat
type: feat

